# passo 1

beatles = []

print("Passo 1:", beatles)

# passo 2

beatles.append("John")
beatles.append("Lennon")
beatles.append("Paul")
beatles.append("McCartney")
beatles.append("Geaorge Harrison")

print("passo 2:", beatles)

# passo 3

for i in range(2):
    j = input("Inserici un altro membro: ")
    beatles.append(j)

print("Passo 3", beatles)

# passo 4

for i in range(2):
    del beatles[-1]

print("Passo 4", beatles)

# passo 5

beatles.insert(0, "Ringo Starr")

print("Passo 5", beatles)